/* reset */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dd,
figure,
menu,
input,
textarea,
button,
select,
th,
td iframe {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-size: 100%;
  font-weight: normal;
}

li {
  list-style: none;
}

em,
i {
  font-style: normal;
}

a,
a:visited,
a:active {
  text-decoration: none;
  border: none;
  outline: none;
}

input,
textarea {
  outline: none;
}

textarea {
  resize: vertical;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  word-wrap: break-word;
  line-height: 1.5;
  font-size: .12rem;
  min-width: 7.5rem !important;
}

body,
button,
input,
select,
textarea {
  font-family: 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', 'microsoft yahei', simsun, sans-serif;
}

.none {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clearfix::after {
  content: '';
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

a[title="站长统计"] {
  display: none;
}

body {
  width: 7.5rem;
  margin: 0 auto !important;
  overflow-x: hidden;
  overflow-y: auto;
  background: #db4e0a;
}

.wrap {
  width: 94%;
  margin: 0 auto;
}

.lfNav {
  display: none;
}

.m-hide {
  display: none;
}

.title h2 {
  font-size: .36rem;
}

.title h2::before {
  display: none;
}

.title h2::after {
  display: none;
}

.title h2 img {
  height: .7rem
}

.section {
  padding-top: .4rem;
}

/*banner*/
.banner {
  background-size: 191%;
  height: 4.55rem;
}

.banner a {
  margin-bottom: 0.1rem;
}

.banner h2 {
  width: auto;
}

.banner h2 img {
  width: 86%;
  margin: 0 auto;
}

.ban-peo-wrap {
  position: absolute;
  top: 2rem;
  right: .5rem;
}

.ban-peo {
  width: 20%;
}

.ban-img1 {
  width: 15%;
  left: 0;
}

.ban-img2 {
  width: 20%;
  right: 0;
}

/*sec01*/
.sec01 {
  height: 3rem;
  background: url(../images/s1_bg.jpg) no-repeat top center / 170%;
}

.sec01-main {
  width: 100%;
  height: 3rem;
}

.sec01-main .s1wbTit {
  display: none;
}

.s1wbnr {
  width: 94%;
  height: 2.6rem;
  background: url(../images/s1img4.png) no-repeat center top;
  background-size: 100%;
  margin-left: 3%;
  margin-top: .32rem;
}

.s1wbnr>p {
  display: none;
}

.s1wbnr>img {
  display: none;
}

/*sec02*/
.sec02 {
  height: auto;
  background-size: auto 100%;
  padding-bottom: 0.5rem;
}

.sec02-main {
  flex-wrap: wrap;
}

.sec02-img1 {
  width: 27%;
  margin-top: 0.3rem;
}

.sec02-bt h3 img {
  width: 79%;
}

.sec02-list ul {
  flex-wrap: wrap;
  justify-content: center;
}

.sec02-list ul li {
  margin: 0 .2rem;
  margin-bottom: 0.2rem;
}

.sec02-list ul li img {
  width: 100%;
}

.sec02-list ul li span {
  font-size: .34rem;
}

.sec02-bt p {
  font-size: .24rem;
}

.s2-hand {
  width: 1rem;
}

/*sec03*/
.sec03-main {
  padding: .05rem 0 .3rem;
  margin-bottom: .2rem;
}

.sec03-main-box {
  width: 94%;
  margin: 3% 3% 0;
  height: auto;
  background: #fff;
  display: inline-block;
  border-radius: .12rem;
}

.sec03-main-box>div {
  float: inherit;
}

.s3L {
  width: 50%;
  margin-left: 0;
  margin-top: .35rem;
}

.s3Z {
  width: 94%;
  margin-top: .4rem;
  margin-left: 0;
  text-align: left;
}

.s3Zt1 {
  width: 100%;
}

.s3Zt1 img {
  width: 100%;
}

.s3Zt2 {
  margin-top: .3rem;
  width: 100%;
}

.s3sjL {
  width: 24%;
  margin-right: .2rem;
}

.s3sjR .p1 {
  font-size: .32rem;
}

.s3sjR .p2 {
  font-size: .32rem;
}

.s3sjR .sp1 {
  font-size: .5rem;
}

.s3Zt3 {
  text-align: center;
  margin-bottom: .3rem;
}

.s3Zt3 a {
  width: 50%;
  height: .65rem;
  line-height: .65rem;
  font-size: .36rem;
}

.sec03-main-box .s3R {
  display: none;
}

/* sec04 */
.s4-list {
  height: auto;
  padding: .1rem;
}

.s4-list tr th {
  font-size: .22rem;
}

/* sc05 */
.sec05 {
  height: 2.9rem;
}

.sec05-main {
  position: relative;
}

.s5-txt {
  margin-right: 0.1rem;
  margin-left: 0;
}

.s5-list img {
  width: 1.4rem;
  margin-right: 0;
}

.s5-btn {
  position: absolute;
  top: 1.6rem;
  left: 50%;
  transform: translateX(-50%);
}

.s5-btn a {
  width: 2.6rem;
  height: 1rem;
  background: url(../images/s5_btn_bg.png) no-repeat top center / 100%;
  font-size: .36rem;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  display: block;
  line-height: .88rem;
}


/* sec06 */
.s6shu {
  display: none
}

.sec06-main ul {
  flex-wrap: wrap;
}

.sec06-main ul {
  display: inline-block;
  width: 100%;
}

.sec06-main ul li {
  width: 4.6rem;
  height: 5.1rem;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: .38rem;
}

.sec06-main-box {
  height: auto;
  border-radius: .1rem;
  border-top: .01rem solid #fff;
  box-shadow: inset 0 0 .35rem #f9bda0, 0 .06rem .24rem #db4e0a;
  padding-bottom: .32rem;
  background: #fff;
}

.s6Tit {
  background: #f06c10;
  width: 88%;
  float: inherit;
  margin: .4rem 6% 0;
  height: .6rem;
}

.s6Tit>img {
  width: 80%;
  margin-top: .12rem;
}

.s6-m>p {
  font-size: .28rem;
  line-height: .45rem;
}

.s6-m .p1 {
  margin-left: 0;
  width: 100%;
  text-align: center;
}
.sec06-main ul li h3{
  margin-top: 0.5rem;
}

.sec06-main ul li h3 img {
  height: .34rem;
}

.s6-m .p2 {
  margin-left: 0;
  text-align: center;
  font-size: .26rem;
}

.s6-m .p3 {
  margin-left: 0;
  margin-top: .21rem;
  margin-bottom: 0;
  text-align: center;
}

.s6-m>img {
  width: 38%;
}

.sec06-main ul li a {
  width: 3rem;
  height: .7rem;
  font-size: .3rem;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  display: block;
  line-height: .7rem;
  margin: -0.2rem auto 0;
  background: #ff7a39;
  border: .01rem solid #fff;
  box-shadow: 0 .04rem .1rem #e9530886;
  border-radius: .5rem;
  position: relative;
  transition: all .5s;
}


/* sec08 */
.sec08-main-box {
  flex-wrap: wrap;
  justify-content: center;
  height: auto;
  background-position: top center;
  background-size: 100% 100%;
  padding-bottom: 0.4rem;
}

.s8-l img {
  width: 3.48rem;
}

.s8-r p {
  height: .5rem;
  line-height: .5rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}

/* sec09 */
.sec09-main table {
  width: 96%;
}

.sec09-main tr td {
  padding: .1rem;
}

.sec09-main tr th:nth-child(4) {
  width: 3rem;
}

/* sec10 */
.sec10-title h2 img {
  height: .61rem;
}

.sec10-main ul {
  flex-wrap: wrap;
}

.sec10-main ul li {
  width: 40%;
  height: auto;
  padding-top: .15rem;
  padding-bottom: 0.1rem;
  margin-bottom: 0.2rem;
}

.sec10-main ul li img {
  width: 90%;
}